eco-part,
order-ecopart {
  font-size: .8em;
  display: block;
}

.productView-price{
  eco-part{
    flex: 0 0 100%;
    order: 10;
  }
}
.price-section__inner{
  eco-part{
    order: initial;
  }
}
